.first-p{
    padding-top: 128px;
    margin-bottom: 32px;
}
.service-h{
    padding-left: 5%;
}
h1{
    color: rgb(61, 128, 70);
}
p{
    margin-left: 10vw;
    width: 80vw;
    margin-bottom: 64px;
}
ol{
    margin-left: 10vw;
    width: 80vw;
    margin-bottom: 64px;
}
.link{
        word-break: break-all;
}
h2{
    margin-left: 10vw;
    width: 80vw;
}

footer{
    background-color: #D1D1D1;
    padding-top: 64px;
    padding-bottom: 64px;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    /* color: #F5F5F5; */
}
ul{
    list-style: none;
}
/*li{
    margin-top: 32px;
} */
h4{
    margin-bottom: 8px;
}
.footer-info{
    width: 40%;
}
.footer-top{
    margin-bottom: 24px;
}
.footer-top a{
    font-size: 24px;
    margin-left: 24px;
    margin-right: 24px;
}
.footer-media a {
    height: 32px;
    width: 32px;
    display: inline-block;
    font-size: 24px;
}
.footer-p{
    padding: 0;
    margin: 0;
    margin-bottom: 16px;
}
/* service page */
.pdf-logo{
    height: 64px;
    width: 64px;
    margin-left: 11vw;
}
.pdf-text{
    margin-left: 10vw;
    margin-bottom: 64px;
}
.riskometer{
    width:36vw;
    height:20vw;
}


@media screen and (max-width:660px){
    p{
        width: 90vw;
        margin-left: 5vw;
    }
    ol{
        width: 85vw;
        margin-left: 5vw;
    }
    h2{
        padding-left: 0;
        width: 90vw;
        margin-left: 5vw;
    }
    footer{
        flex-direction: column;
    }
    /* footer div{

    } */
    .h4-f-nav{
        margin-left: 8px;
        margin-top: 32px;

    }
    .footer-info{
        padding-left: 8px;
        width: 100%;
    }
    .footer-nav{
        padding-left: 8px;
    }
    .footer-top a{
        margin-right: 8px;
        margin-left: 8px;
    }
    .footer-media a{
        margin-right: 4px;
    }
    .riskometer{
        width:70vw;
        height:auto;
    }
}


.table-container {
    
    overflow-x: auto; /* Enables horizontal scrolling */
}

/* Table Styling */
table {
   
    border-collapse: collapse;
    table-layout: fixed; /* Makes columns fixed width */
}

/* Table Header */
th, td {
    padding: 10px;
    text-align: left;
    border: 1px solid #ddd;
}
.th-phone{
    width: 180px;
}
.th-mail{
    width: 240px;
}
/* Table Header Styling */
thead {
    background-color: #fff;
}

/* Fixed First Column */
table tbody tr td:first-child,
table thead th:first-child {
    position: sticky;
    left: 0;
    background-color: #fff;
    z-index: 1;
    box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.1);
}

/* Responsive Media Query for Mobile */
